



<script type="text/ng-template" id="app/modals/Cargando/CargandoTemplate.html" >
    <div class="" >
    <div class="modal-header" align="center" >
    <button type="button" class="close"  aria-label="Close" ng-disabled="true" ng-hide="true" ng-click="$close()" >
          <span aria-hidden="true">&times;</span>
    </button>
        <h4 class="modal-title">Cargando...</h4>
    </div>
    <div class="modal-body" align="center" >







    <img 
        width="" height="40px"
        src="files/images/cargando.gif"
        class="img-default"
        alt="Image error">

    </div>
<div class="modal-footer" ng-hide="true" >
</div>
    </div>
</script>
